<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Content>
	<Software>
		<Version>1.0.3</Version>
		<ReadmeEn>http://www.tmotor.com/app/readmeEn.txt</ReadmeEn>
		<ReadmeCn>http://www.tmotor.com/app/readmeCn.txt</ReadmeCn>
		<Url>http://www.tmotor.com/app/Tmotor_USB_Link_V1.0.3.exe</Url>
	</Software>
	<Database>
		<Version>2019-10-11</Version>
		<ReadmeEn>http://www.tmotor.com/app/database/DBReadmeEn.txt</ReadmeEn>
		<ReadmeCn>http://www.tmotor.com/app/database/DBReadmeCn.txt</ReadmeCn>
		<Url>http://www.tmotor.com/app/database/Database-2019-10-11.zip</Url>
	</Database>
</Content>